Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# OfxCurrency Struct Reference

## Detailed Description

NOT YET SUPPORTED.

Definition at line 593 of file inc/libofx.h.

## Data Fields
char | currency [OFX_CURRENCY_LENGTH]
double | exchange_rate
int | must_convert

## Field Documentation

char OfxCurrency::currency

| Currency in ISO-4217 format Definition at line 594 of file libofx-0.8.0/inc/libofx.h.

double OfxCurrency::exchange_rate

| Exchange rate from the normal currency of the account Definition at line 595 of file libofx-0.8.0/inc/libofx.h.

int OfxCurrency::must_convert

| true or false Definition at line 596 of file libofx-0.8.0/inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.0/inc/libofx.h